Erro: “pacote do grupo de troca de chave esperado do servidor” ao usar PuTTY

TECH247905
Last Updated October 19, 2018



Obrigado pelo seu feedback. Conte se você tem comentários adicionais abaixo. (é necessário fazer o login)